
body { font-size: 12px; color: White; background: #000; }
body, form, ul, li, p { border: 0; padding: 0; margin: 0; }
ul, li { list-style: none; }
.clear { clear: both; }



.main { width: 1002px; margin: 0 auto; }


.rotatorcs { margin-top: 4px; margin-left: 4px; }


.member_link { position: absolute; top: 245px; left: 355px; color: White; }
/*.member_link a { background: url(/Images/point1.gif) no-repeat left 50%; font-size:14px; font-weight:900; text-decoration: none; color: #eeda00; display: inline-block; width: 65px; padding: 0 4px; padding-left: 8px; }*/
.member_link a { font-size: 14px; font-weight: 900; text-decoration: none; color: #eeda00; display: inline-block; width: 65px; padding: 0 4px; padding-left: 8px; }
.member_link a:hover{ color:White;}

.index { position: absolute; top: 195px; left: 385px; z-index: 2; }
.index a { display: inline-block; width: 85px; text-align: center; color:White; text-decoration: none; font-size: 14px; font-weight: 900; }
.index a:hover{ color:#eeda00;}
.main .head { width: 1002px; height: 272px; margin: 0 auto;  background: url(/Images/head.gif) no-repeat;  position: relative; z-index: 1; }
.main .middle1 { width: 1002px; margin: 0 auto; background: url(/Images/bg.gif) repeat-y; overflow: hidden !important; height: auto !important; overflow: visible; height: 1px; }
.main .middle2 { width: 1002px; margin: 0 auto; background: url(/Images/bottom.gif) no-repeat 50% bottom; overflow: hidden !important; height: auto !important; overflow: visible; height: 1px; }

.main .middle { width: 976px; margin: 0 auto; overflow: hidden !important; height: auto !important; overflow: visible; height: 1px; }

.main .middle1 .left { width: 230px; background: url(/Images/left_bg.gif) repeat-y; float: left; overflow: hidden !important; height: auto !important; overflow: visible; height: 1px;  }
.main .middle1 .right { width: 746px; float: left; overflow: hidden !important; height: auto !important; overflow: visible; height: 1px; }
.main .middle1 .right .right_head { background: url(/Images/right_head.gif) no-repeat; width: 746px; height: 5px; font-size: 5px; }
.main .middle1 .right .right_middle { background: url(/Images/right_bg.gif) repeat-y; width: 746px; }
.main .middle1 .right .right_end { background: url(/Images/right_end.gif) repeat-y; width: 746px; height: 2px; font-size: 2px; }

.menu_bottom { height: 80px; }
.menu_bottom span { background: url(/Images/point2.gif) no-repeat 12px 50%; display: inline-block; text-align: left; font-size: 14px; line-height: 80px; padding: 0px 18px; }
.menu_bottom span a { color: #00adff; text-decoration: none; }
.menu_bottom tt { color: #000; }

.main .middle1 .right .right_middle .nav { padding-top: 12px; margin-left: 19px; height: 208px; }
.main .middle1 .right .right_middle .nav .nav_left { float: left; background: url(/Images/ggao_bg.gif) no-repeat; width: 488px; height: 208px; }
.main .middle1 .right .right_middle .nav .nav_right { float: left; height: 208px; }


#contact_us { background: url(/Images/2.gif) no-repeat; width: 238px; height: 68px; }
#kit_num { background: url(/Images/djph.gif) no-repeat; width: 232px; height: 106px; margin: 0 auto; padding-top: 35px; }
#kit_num ul { margin-left: 9px; }
#kit_num ul li { background: url(/Images/djph_bg.gif) no-repeat left 50%; width: 213px; height: 13px; line-height: 13px; border-bottom: dotted 1px #0d6bb5; margin: 4px 0px; }
#kit_num ul li:hover { cursor: pointer; }
#kit_num ul li a { text-decoration: none; color: #cecece; cursor: pointer; }
#kit_num ul li #kitnum { float: left; width: 45px; height: 13px; line-height: 13px; text-align: center; }
#kit_num ul li #pname { float: right; color: #eeda00; width: 168px; text-align: left; }


.main_div { padding-left: 12px; margin-top: 1px; height: 244px; }
.main_div .p_title { background: url(/Images/in_head.jpg) no-repeat; width: 734px; height: 46px; }
.main_div .p_title .c_title { color: #fff; font-size: 14px; font-weight: 900; height: 42px; line-height: 42px; float: left; width: 167px; text-align: center; white-space: nowrap; }
.main_div .p_title .c_title span { display: inline-block; height: 35px; line-height: 35px; }
.main_div .p_title .more { float: right; height: 42px; line-height: 42px; color: #7f7f7f; background: url(/Images/more.gif) no-repeat right center; padding-right: 24px; display: inline-block; margin-right: 12px; }
.main_div .p_title .more a { text-decoration: none; color: #7f7f7f; }
.main_div .p_middle { background: url(/Images/in_bg.jpg) repeat-y; width: 734px; border-bottom: solid 1px #cdcdcd; height: 196px; }
.main_div .p_middle .p_img { width: 130px; margin: 0 auto; height: 90px; padding-top: 30px; }
.main_div .p_middle .p_name { position: absolute; left: 13px; top: 13px; display: inline-block; width: 120px; background: url(/Images/point.gif) no-repeat left 50%; height: 18px; line-height: 18px; padding-left: 8px; color: Black; }
.main_div .p_middle .p_price_main { color: Black; width: 165px; margin: 0 auto; margin-top: 25px; height: 28px; overflow: hidden; }
.main_div .p_middle .p_price_main .btAdd { cursor: pointer; border: 0px; background: url(/Images/chose.gif) no-repeat; width: 59px; height: 22px; margin: 0 auto; }
.main_div .p_middle .p_price { float: left; margin-left: 12px; display: inline; }
.main_div .p_middle .p_price .member_price { display: block; color: #c80000; font-weight: 900; }
.main_div .p_middle .p_price .member_price label { font-weight: normal; }
.main_div .p_middle .p_price .market_price { display: block; color: #000; font-weight: 900; }
.main_div .p_middle .p_price .market_price label { text-decoration: line-through; font-weight: normal; }
.main_div .p_middle ul { }
.main_div .p_middle .product_ul li { background: url(/Images/p_bg.gif) no-repeat; width: 171px; height: 182px; float: left; margin-left: 9px; display: inline; }
.main_div .p_middle .product_ul li img { display: block; border: 0px; }

.right_middle .main_div .modify p span label { display: inline-block; width: 18px; }
.right_middle .main_div .modify p span input { display: inline-block; }


.add_cart { float: left; display: inline; margin: 4px 0px 0px 6px; display: inline; }

.title_bg { background: url(/Images/title_bg.gif) left top no-repeat; width: 230px; }
.title_bg .c_second { background: url(/Images/title_second_title.gif) no-repeat 50% top; height: 35px; line-height: 35px; width: 209px; padding-left: 21px; }
.title_bg .c_second a { text-decoration: none; color: #fff; font-weight: 900; }
.title_bg .c_middle { background: url(/Images/title_four_title.gif) no-repeat 50% top; height: 22px; line-height: 22px; width: 197px; padding-left: 33px; }
.title_bg .c_last a, .title_bg .c_middle a, .title_bg .c_third a { text-decoration: none; color: #828282; }
.title_bg .c_last { background: url(/Images/left_title_end.gif) no-repeat 50% top; height: 26px; line-height: 26px; width: 197px; padding-left: 33px; }
.title_bg .c_third { background: url(/Images/title_third_title.gif) no-repeat 50% top; height: 29px; line-height: 29px; width: 197px; padding-left: 33px; }
.title_bg a { text-decoration: none; color: White; letter-spacing: 1px; }
.title_bg a:hover { color: #edd900; }

.first_title { display: inline-block; width: 185px; padding-left: 45px; height: 42px; line-height: 42px; font-size: 14px; font-weight: 900; }
.li_title { background: url(/Images/lxwm_bg.gif) no-repeat; width: 230px; height: 44px; }
.div_title { width: 205px; margin: 0 auto; color: #edd900; margin-top: 8px; }
.div_title2 { width: 181px; padding-left: 24px; text-align: left; font-family: Georgia,Arial, "Times New Roman" ,Times,serif; color: #b2b2b2; margin: 0 auto; background: url(/Images/lxwm_content_bg.gif) no-repeat; height: 18px; line-height: 18px; margin-top: 2px; }

#controls { position: absolute; top: 0px; left: 7px; height: 21px; width: 215px; background-color: #161616; }
#controls #prevBtn { display: inline-block; width: 25px; height: 21px; background: url(/Images/left_button.gif) no-repeat; float: left; }
#controls #nextBtn { display: inline-block; width: 21px; height: 21px; background: url(/Images/right_button.gif) no-repeat; float: right; }

.bt_tp { cursor: pointer; background: url(/Images/tp_bt.gif) no-repeat; border: 0px; width: 67px; height: 23px; line-height: 23px; text-align: center; margin: 0 auto; color: #fff; font-size: 12px; font-weight: 800; }

.big_main_div { height: auto !important; }
.big_main_div .userMod { min-height: 960px; height: auto !important; height: 960px; padding-top: 24px; }
.big_main_div .userMod p { width: 560px; margin: 0 auto; padding: 5px; height: auto !important; }
.big_main_div .userMod p label { display: inline-block; width: 85px; letter-spacing: 1px; text-align: right; }


.txb_input { border: 0; background: url(/Images/txb_bg.jpg) no-repeat; width: 348px; height: 15px; line-height: 15px; padding: 3px; }
.txb_input_birthday { border: 0; background: url(/Images/birthday_bg.gif) no-repeat; width: 81px; height: 15px; line-height: 15px; padding: 3px; }
.txb_input_code { border: 0; background: url(/Images/code_bg.gif) no-repeat; width: 74px; height: 15px; line-height: 15px; padding: 3px; }
.submit_css { background: url(/Images/sumbit_bt2.gif) no-repeat; width: 78px; height: 25px; border: 0; display: inline-block; vertical-align: middle; }
.submit_cssFocus { background: url(/Images/sumbit_bt.gif) no-repeat; }
/*.rest_input { background: url(/Images/rest_bt2.gif) no-repeat; width: 78px; height: 25px; border: 0; }*/
.notice { color: #044c7e; }

.order_notice { width: 700px; margin: 6px auto; height: 23px; color: #044c7f; }
.order_notice2 { width: 520px; margin: 6px auto; height: 23px; color: #044c7f; padding-left: 85px; }
.order_notice #left { float: left; height: 23px; line-height: 23px; }
.order_notice #right { float: right; height: 23px; line-height: 18px; background: url(/Images/order_num.jpg) no-repeat; width: 148px; line-height: 23px; padding: 2px; }

.submit_regist { background: url(/Images/reg_bt2.gif) no-repeat; width: 78px; height: 25px; border: 0; display: inline-block; vertical-align: middle; cursor: pointer; }
.submit_registFocus { background: url(/Images/reg_bt.gif) no-repeat; }

.submit_rest { background: url(/Images/rest_bt2.gif) no-repeat; width: 78px; height: 25px; border: 0; display: inline-block; vertical-align: middle; cursor: pointer; }
.submit_restFocus { background: url(/Images/rest_bt.gif) no-repeat; }

.submit_login { background: url(/Images/login_bt2.gif) no-repeat; width: 78px; height: 25px; border: 0; display: inline-block; vertical-align: middle; cursor: pointer; }
.submit_loginFocus { background: url(/Images/login_bt.gif) no-repeat; }

.fakeLink { color: #6495ed; cursor: pointer; }

.adv_main { background: url(/Images/nav_bg.gif) no-repeat; width: 726px; height: 146px; margin: 0 auto; padding-top: 6px; }
.adv_main img { display: block; width: 712px; height: 132px; margin: 0px 0px 0px 6px; border: solid 1px #8a8a8b; }
.right { width: 746px; float: left; overflow: hidden !important; height: auto !important; overflow: visible; height: 1px; color: Black; }
.right_head { background: url(/Images/right_head.gif) no-repeat; width: 746px; height: 5px; font-size: 5px; }
.right_middle { background: url(/Images/right_bg.gif) repeat-y; width: 746px; }
.right_end { background: url(/Images/right_end.gif) repeat-y; width: 746px; height: 2px; font-size: 2px; }

.end { height: 148px; width: 976px; margin: 0 auto; }
.end_left { float: left; width: 230px; background: url(/Images/left_end21.jpg) no-repeat left bottom; width: 230px; height: 78px; }
.end_right { float: left; width: 746px; background: url(/Images/right_end.gif) no-repeat left top; }

.left, .right { padding-bottom: 32767px !important; margin-bottom: -32767px !important; }
.right { background: url("/Images/right_bg.gif") repeat-y; }


.cart_bg { background: url(/Images/gv_head.jpg) no-repeat center top; margin-left: 1px; width: 732px; overflow: hidden; text-align: center; margin-bottom: 12px; margin-top: 8px; }
.tr001 th { height: 74px; line-height: 74px; color: #fff; }
.clear_cart { cursor: pointer; float: left; border: 0px; background: none; margin: 27px 0px 0px 24px; height: 14px; line-height: 14px; }
.car_action { background: url(/Images/clear_cart.gif) no-repeat left top; width: 704px; height: 63px; margin-left: auto; margin-right: auto; margin-top: 0; }
.js_cs { cursor: pointer; float: right; background: url(/Images/js1.gif) no-repeat; width: 78px; height: 25px; border: 0; display: inline-block; vertical-align: middle; margin: 24px 14px 0px 5px; }
.js_csFocus { background: url(/Images/js.gif) no-repeat; }
.label2 { float: left; height: 14px; line-height: 14px; margin: 28px 0px 0px 8px; }
.span2 { background: url(/Images/point2.gif) no-repeat 14px 50%; display: block; float: none; height: 12px; overflow: hidden; width: 700px; padding-left: 28px; letter-spacing: 1px; margin: 8px auto; }
.main_div .cart_introduce ul li { background: url(/Images/point2.gif) no-repeat 14px 50%; display: block; float: none; height: 12px; overflow: hidden; width: 700px; padding-left: 28px; letter-spacing: 1px; margin: 8px auto; }
.car_num { background: url(/Images/num_bg.gif) no-repeat; width: 44px; height: 21px; display: inline-block; }
.car_num input { border: 0px; background: none; padding: 3px; text-align: center; }

.search_div { position: relative; z-index: 9999; width: 711px; height: 40px; padding-left: 15px; }
.label1 { float: left; height: 14px; line-height: 14px; margin: 17px 0px 0px; }
.class_select { float: left; }
.span1 { display: inline-block; height: 25px; line-height: 25px; }
.txt_input { float: left; border: 0; background: url(/Images/price_txt.gif) no-repeat; display: inline-block; width: 58px; height: 23px; margin: 10px 5px 0 9px; }
.txt_input2 { float: left; background: url(/Images/search_txt.gif) no-repeat; display: inline-block; width: 138px; height: 23px; line-height: 23px; margin: 10px 5px 0 9px; }
.txt_input11 { border: 0px; width: 52px; background: none; height: 17px; line-height: 17px; padding: 3px; }
.txt_input22 { border: 0px; background: none; width: 124px; height: 17px; line-height: 17px; margin: 0 4px; padding: 3px; }
.bt_search { cursor: pointer; float: left; border: 0; background: url(/Images/search_bt2.gif) no-repeat; width: 78px; height: 25px; line-height: 17px; margin: 8px 3px; }
.bt_searchFocus { background: url(/Images/search_bt.gif) no-repeat; }

.btPre_sumbit { float: left; border: 0; background: url(/Images/pre_bg.gif) no-repeat; width: 78px; height: 25px; line-height: 17px; margin: 8px 3px; display: inline-block; }
.btPre_sumbitFocus { background: url(/Images/pre_bg1.gif) no-repeat; }
.btNext_sumbit { float: left; border: 0; background: url(/Images/next_bg1.gif) no-repeat; width: 78px; height: 25px; line-height: 17px; margin: 8px 12px; }
.btNext_sumbitFocus { background: url(/Images/next_bg.gif) no-repeat; }

.orderfinsh p { text-align: center; font-size: 14px; color: #333333; }

.div1 { background: #eef2f4; width: 687px; margin: 8px auto; }
.main_div .p_middle .div1 p { width: 660px; margin: 0 auto; }

.product_head { background: url(/Images/product_head.gif) no-repeat; width: 711px; margin: 0 auto; height: 14px; }

.product_main { background: url(/Images/product_bg.gif) repeat-y; width: 711px; margin: 0 auto; height: auto !important; overflow: hidden !important; overflow: visible; height: 1px; }
.product_main .product_info { float: left; display: inline; width: 255px; background: #eef2f4; margin: 0px 12px; height: 286px; overflow: hidden; }
.product_main .product_info .Pname { height: 22px; line-height: 22px; display: block; background: #dde5e9 url(/Images/jt001.gif) no-repeat 12px 50%; width: 220px; margin: 0px auto; margin-top: 8px; padding-left: 20px; color: #000; font-weight: 900; }
.span3 { float: left; color: #333333; font-weight: 600; height: 14px; display: inline-block; width: 85px; margin-right: 0px; text-align: right; }
.span4 { float: left; color: #000; height: 14px; line-height: 14px; margin-left: 0; }

.span3, .span4 { margin: 8px;}
.span3, .span4 { *margin:6px;}
.span5 { background: url(/Images/jt001.gif) no-repeat 20px 50%; padding-left: 32px; }
.span6 { display: inline-block; background: url(/Images/jt002.gif) no-repeat 18px 50%; padding-left: 32px; height: 24px; line-height: 24px; color: #044c7e; font-size: 14px; font-weight: 900; }
.title_bg .c_second .span7 { color: #edd900; display: inline-block; padding: 0 4px; }
.input_Pnum { background: url(/Images/num_bg.gif) no-repeat; width: 44px; height: 18px; padding: 3px; border: 0px; }
* + html .span3, * + html .span4 { margin: 6px; }
.product_main .produt_img { float: left; display: inline; width: 405px; height: 280px; border: solid 3px #e8e8e8; margin: 0px 0px 0px 12px; }
.product_main .produt_img img { display: block; margin: 0 auto; }
.product_end { background: url(/Images/product_en.gif) no-repeat; width: 711px; margin: 0 auto; height: 22px; }


.addToCart { float: left; border: 0; background: url(/Images/addToCart1.gif) no-repeat; width: 78px; height: 25px; line-height: 17px; margin: 8px 6px; }
.addToCartFocus { background: url(/Images/addToCart.gif) no-repeat; }
.buyToCart { float: left; border: 0; background: url(/Images/buyToCart1.gif) no-repeat; width: 78px; height: 25px; line-height: 17px; margin: 8px 6px; }
.buyToCartFocus { background: url(/Images/buyToCart.gif) no-repeat; }

.productAction { width: 195px; margin: 0 auto; text-align: center; }
.product_middle { background: url(/Images/middle_line.gif) no-repeat; width: 711px; margin: 0 auto; height: 29px; margin-top: 18px; }
/**/
.right_middle .main_div .modify p { width: 680px; }
.member_logout { background: url(/Images/member_logout.gif) no-repeat; width: 230px; height: 41px; }
.member_logout a { display: inline-block; width: 96px; margin: 12px auto; padding: 0px 8px; }
#ValidateImage { vertical-align: middle; }

.cart_bg a { text-decoration: none; color: #044c7e; }
.orderdetail a { text-decoration: none; color: #044c7e; }


.cookies_ul li { margin: 3px auto; }
.cookies_ul li a { display: block; width: 200px; margin: 0 auto; padding: 11px 0px; text-decoration: none; color: #828282; }
.cookies_ul li a:hover { color: #edd900; }
.cookies_spanimg { width: 84px; height: 61px; float: left; border: solid 2px #545454; }
.cookies_img { width: 84px; height: 61px; }
.cookies_spanname { height: 61px; width: 90px; float: left; padding: 0px 2px; }
.cookies_first_li { background: url(/Images/cookie_first.gif) no-repeat; width: 230px; height: 83px; }
.cookies_li { width: 230px; height: 83px; }
.cookies_end_li { background: url(/Images/cookie_end.gif) no-repeat; width: 230px; height: 83px; }

#UClink_friend_div img { border: 0px; }


.news_div { background: url(/Images/news_head.gif) no-repeat center top; width: 704px; height: 26px; margin: 0 auto; }
.news_div2 { background: url(/Images/news_bg.gif) repeat-y; width: 704px; margin: 0 auto; }
.news_table { border: 0px; width: 675px; margin: 0 auto; }
.news_table .news_td { border-bottom: dotted 1px #7c7c7c; height: 28px; line-height: 28px; }
.news_table .news_td a { text-decoration: none; color: #333; display: inline-block; background: url(/Images/jt002.gif) no-repeat 12px 50%; padding-left: 28px; }
.news_end_div { background: url(/Images/news_end.gif) no-repeat center bottom; width: 704px; height: 19px; margin: 0 auto; }
.news_table .news_page td { height: 25px; line-height: 25px; text-align: center; }
.news_table .news_page a { color: #333333; text-decoration: none; }

.news_title { width: 695px; margin: 0 auto; font-weight: 900; color: #333333; }
.news_content { width: 695px; margin: 0 auto; margin-top: 45px; line-height: 200%; letter-spacing: 1; color: #333333; }
.goback { width: 695px; margin: 0 auto; }
.goback a { float: right; margin-right: 34px; text-decoration: none; color: #fff; background: url(/Images/return.gif) no-repeat; width: 49px; height: 21px; line-height: 21px; text-align: center; font-weight: 900; }
.span8 { float: left; }
.span9 { float: right; padding-right: 34px; }
.big_main_div .newsInfo { min-height: 960px; height: auto !important; height: 960px; padding-top: 24px; }

.big_main_div .helpCenter { min-height: 960px; height: auto !important; height: 960px; padding-top: 24px; }
.help_center { display: inline-block; line-height: 200%; letter-spacing: 1; font-size: 12px; margin: 12px 18px; }


.pageSize_div { width: 680px; margin: 12px auto; text-align: center; height: 16px; }
.page_span { display: inline-block; width: 680px; margin: 0 auto; text-align: center; }

.page_span a { display: inline-block; padding: 0 4px; text-decoration: none; height: 16px; line-height: 16px; color: #333333; }
.page_span .pageIndex_a { color: Red; }

.foot_div { width: 976px; margin: 0 auto; text-align: center; }
.foot_div p { margin: 4px; letter-spacing: 1px; }
.foot_div p a { text-decoration: none; color: #edd900; }

.pp_order a { text-decoration: none; color: #333; font-size: 14px; }


.map_div .map_ul { float: left; width: 89px !important; display: inline; margin: 0 19px; }
.map_div .map_ul a { text-decoration: none; color: #fff; }
.map_div .map_ul_span { background: url(/Images/webNet.gif) no-repeat left top; width: 89px !important; height: 28px; line-height: 28px; float: left; display: inline; text-align: center; color: #fff; }
.map_div .map_li_end { background: url(/Images/webNet_end.gif) no-repeat left bottom; width: 89px !important; height: 30px; float: left; display: inline; }
.map_div { border: solid 1px #c3c3c3; width: 508px; margin: 0 auto; position: relative; }
.map_div1 { position: absolute; left: 0px; top: -13px; }
.map_div2 { position: absolute; left: 0px; bottom: -42px; }

.map_div .map_li_middle { background: url(/Images/webNet_bg.gif) repeat-y; width: 89px !important; height: 30px; line-height: 30px; text-align: center; float: left; display: inline; }
.map_div .map_li_middle a { color: #044c7e; }

.kf001 a { text-decoration: none; color: #333; }